_reporting_dashboard:
    resource: 'dashboard.yaml'

_reporting_review:
    resource: 'review.yaml'
    prefix: '/bilan'

_reporting_logs:
    resource: 'journalisation.yaml'
    prefix: '/journalisation'